html, body {
  background: #fff;
  margin: 0;
  padding: 0;
}

#pills-tab .active {
  background: #00B3E3;
}

.cont-select-room .message {
  font-size: 1.1em;
}

.name-product {
  font-size: x-large;
  font-weight: bold;
}

.text-scmuted {
  color: #ccc;
}

.casillero {
  padding: 5px 10px;
  border: 1px solid #00B3E3;
  border-radius: 8px;
  cursor: pointer;
}

.seleccionado {
  background: green;
  border: 1px solid green;
  color: white;
}

footer {
  position: fixed;
  height: 80px;
  bottom: 0;
  width: 100%;
  z-index: 40000;
  background-color: #fff;
  box-shadow: 0 0 2px 2px #ccc;
}

.wraper {
  padding-bottom: 120px;
}

.btn-sch {
  border-color: #00B3E3;
  color: #00B3E3;
  font-weight: bold;
  width: 100%;
  margin-bottom: 10px;
  padding: 15px 0;
}

.attributes {
  font-size: 1.6em;
}

.btn-back {
  color: #00B3E3;
  background-color: #fff;
  border: none;
  margin-right: 10px;
}

table.table button {
  margin: 5px;
}

/****************** DISPLAY WORKING *************************************/
#working {
  z-index: 100000;
  display: flex;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  justify-content: center;
  align-items: center;
  background: rgba(255, 255, 255, 0.8);
}
#working div {
  background: #fff;
  padding: 10px 35px 10px 25px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #000;
  box-shadow: 0 0 2px 2px #ccc;
  border-radius: 6px;
}
#working div span.spinner-working {
  background-image: url("../assets/imgs/spinner.gif");
  width: 70px;
  height: 70px;
}

/********************************************/
/******************* LOGIN ****************************/
#adcontlogin {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #efefef;
}
#adcontlogin .loginad {
  background: #fff;
  padding: 40px;
  border-radius: 16px;
  box-shadow: 0 0 2px 2px #ccc;
  max-width: 90%;
  min-width: 400px;
}
#adcontlogin .loginad .error-login {
  color: red;
  font-size: 0.9em;
}

/********************* END LOGIN ****************************/

/*# sourceMappingURL=data:application/json;base64,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 */